<?php
if(get_theme_mod('features_section_disable') != 'on' ){
	?>
	<?php 
		if( get_theme_mod('sec_featuresTpadding',true) ) {
			$sec_featuresTpadding = 'padding-top:'.esc_attr(get_theme_mod('sec_featuresTpadding')).';';
		}
		if( get_theme_mod('sec_featuresBpadding',true) ) {
			$sec_featuresBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('sec_featuresBpadding')).';';
		}
	?>
	<section id="features-section" class="ht-section wow zoomIn features-area"  >

		<?php
			$showStatic = true;
			for( $i = 1; $i < 3; $i++ ){
				//$url = get_theme_mod('luzuk_features_page_url_'.$i, '#');
				$luzuk_features_page_id = get_theme_mod('features_page_icon1'.$i); 
							if(!empty($luzuk_features_page_id)){
								$showStatic = false;
								break;
				}
			}
		?>

		<div class="container"> 	
			<div class="features-inn">

			<?php
				$cols = get_theme_mod('luzuk_features_npp_count', 5);
				$cols++;
							// echo '$cold: '.$cols;
				switch($cols){
					case 1:
					$colCls = 'col-md-12 col-sm-12';
					break;
					case 2:	
					$colCls = 'col-md-6 col-sm-6';
					break;
					case 3:
					case 5:
					case 6:
					case 9:
					case 11:
					case 13:
					case 15:
					$colCls = 'col-md-2 col-sm-6';
					break;
					default: 
					$colCls = 'col-md-2 col-sm-6';
					break;
				}
				$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
				?>
			<?php
			for( $i = 1; $i <= $cols; $i++ ){

				if($showStatic === false){
				$url = get_theme_mod('luzuk_features_page_url_'.$i, '#');
				$features_page_title = get_theme_mod('features_page_title_'.$i, 'compressor repair');
				$fea_page_text = get_theme_mod('fea_page_text'.$i, 'inverter');
				$luzuk_features_page_id = get_theme_mod('features_b_page'.$i);
				
				$features_page_icon1 = get_theme_mod('features_page_icon1'.$i);
				if($features_page_icon1){
							
			?>

					<div class="<?php echo $colCls;?> feabx ">
						<div class="mem-inn" fea-match-height>
							<div class="sec-icn">
								<a href="<?php echo esc_url(!empty($url)?$url:'#');?>">
									<span class="<?php echo $features_page_icon1; ?>"></span>
									<!-- <img src="</?php //echo esc_url($features_page_icon1); ?>" class="img-responcive" /> -->
								</a>
							</div> 
							<div class="features-content">
								<h3 class="inner-area-title"><span><?php echo $fea_page_text; ?></span><br>
									<?php echo $features_page_title; ?>
								</h3>
							</div>
							<div class="clearfix"></div>
						</div>
						<div class="clearfix"></div>
					</div>
							<?php
						}
					}else{?>

						<div class="<?php echo $colCls;?> feabx ">
							<div class="mem-inn" fea-match-height>
								<div class="sec-icn">
									<a href="<?php echo esc_url(!empty($url)?$url:'#');?>">
										<span class="fa fa-snowflake-o"></span>
									</a> 
								</div>
								<div class="features-content">
									<h3 class="inner-area-title"><span>inverter</span><br>compressor repair</h3>
								</div>
								<div class="clearfix"></div>
							</div>
							<div class="clearfix"></div>
						</div>
					<?php }

				}?>
			<div class="clearfix"></div>
			</div>
		</div> 
	</section> 
<!-- 	<script>
		jQuery.noConflict();
		$(function(){
			function feabxHeight(){
				var ht = 0;
				$('#features-section .feabx').each(function(i){
					var tHt = $(this).height();
					if(ht<tHt){
						ht=tHt;
					}
				});
				$('#features-section .feabx').height(ht+'px');
			}
			feabxHeight();
		});
		$( window ).resize(function(){
			feabxHeight();
		});
	</script>

	<script type="text/javascript">
		$("#fea-sec").click(function() {
  $('.transform').toggleClass('transform-active');
});
	</script> -->
<?php } 